CVE List

CVE-2021-25470

Critical 7.9

An improper caller check logic of SMC call in TEEGRIS secure OS prior to SMR Oct-2021 Release 1 can be used to compromise TEE.

Published October 6, 2021.

Affected software

Reference links

Sign Up for Alerts